CESA-2006:0526 Important CentOS 3 ia64 postgresql - security update
Posted on: 05/24/2006 09:39 AM

CentOS Errata and Security Advisory 2006:0526

https://rhn.redhat.com/errata/RHSA-2006-0526.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/rh-postgresql-7.3.15-2.ia64.rpm
updates/ia64/RPMS/rh-postgresql-contrib-7.3.15-2.ia64.rpm
updates/ia64/RPMS/rh-postgresql-devel-7.3.15-2.ia64.rpm
updates/ia64/RPMS/rh-postgresql-docs-7.3.15-2.ia64.rpm
updates/ia64/RPMS/rh-postgresql-jdbc-7.3.15-2.ia64.rpm
updates/ia64/RPMS/rh-postgresql-libs-7.3.15-2.ia64.rpm
updates/ia64/RPMS/rh-postgresql-pl-7.3.15-2.ia64.rpm
updates/ia64/RPMS/rh-postgresql-python-7.3.15-2.ia64.rpm
updates/ia64/RPMS/rh-postgresql-server-7.3.15-2.ia64.rpm
updates/ia64/RPMS/rh-postgresql-tcl-7.3.15-2.ia64.rpm
updates/ia64/RPMS/rh-postgresql-test-7.3.15-2.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060526_important_centos_3_ia64_postgresql__security_update.html)